## kde-gtk-config 5.13.5

=== debian/changelog ===
kde-gtk-config (4:5.13.5-1ubuntu1) cosmic; urgency=medium

  * Merge with Debian; remaining changes:
    - debian/control: Kubuntu packaging Vcs fields.
    - debian/control: Bumped Frameworks & Qt build deps.

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 24 Sep 2018 09:52:53 +0100

kde-gtk-config (4:5.13.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.2.1 (was 4.1.4): no changes required.
  * Update long descriptions of binary packages for fixing errors found by
    lintian: description-contains-invalid-control-statement.
  * Simplify debian/control: drop requirement of specific version of cmake
    (was >= 2.8.12), because even Debian Jessie has cmake version 3.0.2.
  * Simplify debian/rules: stop adding of CPPFLAGS into CXXFLAGS using of
    DEB_CXXFLAGS_MAINT_APPEND as workaround for cmake because debhelper
    already does this since version 9.20120417.
  * Add patch 0001-Fix-spelling-errors.
  * Tiny cosmetic changes in debian/watch.
  * Update debian/copyright.

 -- Boris Pek <tehnick@debian.org>  Sun, 23 Sep 2018 23:40:51 +0300

kde-gtk-config (4:5.13.5-0ubuntu2) cosmic; urgency=medium

  * debian/control: fix 'description contains an invalid control
    statement' lintian error.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 22 Sep 2018 21:15:27 +0100

kde-gtk-config (4:5.13.5-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.5)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 07 Sep 2018 16:34:31 +0100

kde-gtk-config (4:5.13.4-1ubuntu1) cosmic; urgency=medium

  * Merge with Debian; remaining changes:
    - debian/control: Kubuntu packaging Vcs fields.
    - debian/control: Bumped Frameworks & Qt build deps.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 04 Sep 2018 16:56:53 +0100

kde-gtk-config (4:5.13.4-1) unstable; urgency=medium

  * New upstream release (5.13.4).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sun, 19 Aug 2018 23:17:54 +0200

kde-gtk-config (4:5.13.4-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.4)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 03 Aug 2018 16:40:27 +0100

kde-gtk-config (4:5.13.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.0)
  * New upstream release (5.13.1)
  * New upstream release (5.13.2)
  * New upstream release (5.13.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 28 Jul 2018 17:25:27 +0100

kde-gtk-config (4:5.13.1-1) unstable; urgency=medium

  * New upstream release (5.13.1).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 26 Jun 2018 13:42:52 +0200

kde-gtk-config (4:5.12.6-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.12.6)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 28 Jun 2018 15:30:40 +0100

kde-gtk-config (4:5.12.5-1) unstable; urgency=medium

  * New upstream release (5.12.2).
  * New upstream release (5.12.5).
  * Bump Standards-Version to 4.1.4.
  * Use https for the debian/copyright
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 May 2018 13:23:54 +0200

kde-gtk-config (4:5.12.5-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.12.5)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 08 May 2018 19:23:37 +0100

kde-gtk-config (4:5.12.1-1) sid; urgency=medium

  * Use the salsa canonical urls
  * New upstream release (5.12.1).
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Tue, 20 Feb 2018 22:08:42 +0100

kde-gtk-config (4:5.12.0-2) sid; urgency=medium

  * New revision
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Mon, 12 Feb 2018 16:03:29 +0100

kde-gtk-config (4:5.12.0-1) experimental; urgency=medium

  * Bump debhelper build-dep and compat to 11.
  * Build without build_stamp
  * Add Bhushan Shah upstream signing key
  * New upstream release (5.12.0).
  * Bump Standards-Version to 4.1.3.
  * Use https uri for uscan
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Thu, 08 Feb 2018 15:20:31 +0100

kde-gtk-config (4:5.11.4-1) experimental; urgency=medium

  * New upstream release (5.11.4).
  * Bump Standards-Version to 4.1.2.
  * Drop removed xdg file
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 03 Jan 2018 16:48:48 -0300

kde-gtk-config (4:5.10.5-2) sid; urgency=medium

  * New revision
  * Bump Standards-Version to 4.1.0.
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sun, 03 Sep 2017 09:55:16 +0200

kde-gtk-config (4:5.10.5-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Update build-deps and deps with the info from cmake
  * Update upstream metadata
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.10.5).
  * Release to experimental

  [ Jonathan Riddell ]
  * update watch file to version=4 with pgp signature checking

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Aug 2017 15:28:11 +0200

kde-gtk-config (4:5.10.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.0.0 (was 3.9.8): no changes required.
  * Bump debhelper version to 10 (was 9); update debian/compat.
  * Update debian/control:
    - simpify Build-Depends and sort them using wrap-and-sort tool
    - set Multi-Arch fields to binary packages
  * Update debian/rules:
    - set DEB_CXXFLAGS_MAINT_APPEND, DEB_LDFLAGS_MAINT_APPEND and
      DEB_BUILD_MAINT_OPTIONS variables
    - set DATA_INSTALL_DIR variable in configuration options: it is required
      for correct search of preview.ui file in gtk*_preview programs.
      (These programs have not been working since version 4:5.1.95-0ubuntu1)
  * Add patch fix-search-of-gtk-preview-executables.
    It is required for showing preview buttons in KDE-GTK-config UI.
    (These buttons have not been working since version 4:5.1.95-0ubuntu1)
  * Update debian/copyright.

 -- Boris Pek <tehnick@debian.org>  Fri, 04 Aug 2017 16:59:19 +0300
