=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Boris Pek <tehnick@debian.org>, Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 2.8.12),
-               debhelper (>= 9),
+Build-Depends: cmake,
+               debhelper (>= 11~),
                extra-cmake-modules (>= 5.42.0~),
                libgtk-3-dev,
                libgtk2.0-dev,
@@ -18,15 +18,16 @@
                libx11-dev,
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.6.1~),
-Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/kde/workspace/kde-gtk-config
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kde-gtk-config
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kde-gtk-config
+Standards-Version: 4.2.1
 
 Package: kde-config-gtk-style
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: kde-config-gtk-style-preview
+Multi-Arch: same
 Description: KDE configuration module for GTK+ 2.x and GTK+ 3.x styles selection
  Configuration dialog to adapt GTK+ applications appearance to your taste
  under KDE. Among its many features, it lets you:
@@ -35,14 +36,15 @@
   - Select what icon theme to use in GTK+ applications.
   - Select GTK+ applications default fonts.
   - Easily browse and install new GTK+ 2.x and GTK+ 3.x themes.
-  .
-  This package contains kde-gtk-config module for KDE System Settings and
-  common files (icons, localization files and etc).
+ .
+ This package contains kde-gtk-config module for KDE System Settings and
+ common files (icons, localization files and etc).
 
 Package: kde-config-gtk-style-preview
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: kde-config-gtk-style
+Multi-Arch: same
 Description: KDE configuration module for GTK+ 2.x and GTK+ 3.x styles selection (extras)
  Configuration dialog to adapt GTK+ applications appearance to your taste
  under KDE. Among its many features, it lets you:
@@ -51,6 +53,6 @@
   - Select what icon theme to use in GTK+ applications.
   - Select GTK+ applications default fonts.
   - Easily browse and install new GTK+ 2.x and GTK+ 3.x themes.
-  .
-  This package contains binary files for previewing Gtk themes and applying
-  them without restarting of Gtk applications.
+ .
+ This package contains binary files for previewing Gtk themes and applying
+ them without restarting of Gtk applications.
