=== debian/tests/control ===
Tests: testsuite
Depends: @, @builddeps@, build-essential,
         xvfb, xauth, dbus (>= 1.8), openbox, fonts-oxygen
Restrictions: build-needed, allow-stderr
