## kde-gtk-config 5.15.4

=== debian/changelog ===
kde-gtk-config (4:5.15.4-0ubuntu1) disco; urgency=medium

  * New upstream bugfix release (5.15.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 04 Apr 2019 17:08:58 +0100

kde-gtk-config (4:5.15.3-0ubuntu1) disco; urgency=medium

  * New required build dep on libqt5svg5-dev. Required for upstream fix
    for: https://bugs.kde.org/show_bug.cgi?id=396586
  * New upstream release (5.15.3)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 13 Mar 2019 09:08:26 +0000

kde-gtk-config (4:5.15.2-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.2)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 26 Feb 2019 19:13:04 +0000

kde-gtk-config (4:5.15.1-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 19 Feb 2019 21:32:56 +0000

kde-gtk-config (4:5.15.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.15.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 12 Feb 2019 09:52:31 +0000

kde-gtk-config (4:5.14.90-0ubuntu1) disco; urgency=medium

  * New upstream (beta) release (5.14.90)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 19 Jan 2019 08:23:47 +0000

kde-gtk-config (4:5.14.5-0ubuntu1) disco; urgency=medium

  * New upstream release (5.14.5)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 08 Jan 2019 23:47:46 +0000

kde-gtk-config (4:5.14.4-0ubuntu1) disco; urgency=medium

  * New upstream release (5.13.90)
  * debian/patches: Drop upstream applied 0001-Fix-spelling-errors.patch
  * New upstream release (5.14.0)
  * New upstream release (5.14.1)
  * New upstream release (5.14.2)
  * New upstream release (5.14.3)
  * New upstream release (5.14.4)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 27 Nov 2018 23:14:49 +0000
