=== debian/changelog ===
kde-gtk-config (4:5.18.4.1-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.4.1)
  * Recommends xsettingsd, as specified by upstream runtime recommends.

 -- Rik Mills <rikmills@kde.org>  Thu, 02 Apr 2020 19:45:50 +0100

kde-gtk-config (4:5.18.3-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 10 Mar 2020 18:07:15 +0000

kde-gtk-config (4:5.18.2-0ubuntu2) focal; urgency=medium

  * Update installed files.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 27 Feb 2020 01:46:20 +0000

kde-gtk-config (4:5.18.2-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 25 Feb 2020 18:29:27 +0000

kde-gtk-config (4:5.18.1-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Feb 2020 14:36:16 +0000

kde-gtk-config (4:5.18.0-0ubuntu2) focal; urgency=medium

  * Follow Debian unstable drop of testsuite.

 -- Rik Mills <rikmills@kde.org>  Mon, 17 Feb 2020 15:24:48 +0000

kde-gtk-config (4:5.18.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.18.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Feb 2020 07:43:37 +0000

kde-gtk-config (4:5.17.90-0ubuntu2) focal; urgency=medium

  * Merge from debian 4:5.17.5-1. Remaining changes:
    - New upstream (beta) release (5.17.90)
    - debian/control: Kubuntu Vcs fields.
    - Update install files, where the kcm and knsrc files moved
      to plasma-desktop in 5.17.90.
    - debian/tests: Keep files, but disable until can be dropped
      in next unstable release.

 -- Rik Mills <rikmills@kde.org>  Mon, 20 Jan 2020 09:11:31 +0000

kde-gtk-config (4:5.17.90-0ubuntu1) focal; urgency=medium

  * Update install files.
  * New upstream (beta) release (5.17.90)

 -- Rik Mills <rikmills@kde.org>  Thu, 16 Jan 2020 18:07:29 +0000

kde-gtk-config (4:5.17.5-1) experimental; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New upstream release (5.16.5).
  * Salsa CI automatic initialization by Tuco
  * Update build-deps and deps with the info from cmake

  [ Pino Toscano ]
  * New upstream release.
  * Explicitly add the gettext build dependency.
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Drop the 'testsuite' autopkgtest, as it does not test the installed
    packages.
  * Update install files.
  * Handle conffiles removal.
  * Stop passing -DDATA_INSTALL_DIR to cmake, as it is no more needed.
  * Bump Standards-Version to 4.4.1, no changes required.

 -- Pino Toscano <pino@debian.org>  Sat, 18 Jan 2020 21:59:35 +0100

kde-gtk-config (4:5.17.5-0ubuntu1) focal; urgency=medium

  * New upstream release (5.17.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 08 Jan 2020 06:44:05 +0000

kde-gtk-config (4:5.17.4-0ubuntu1) focal; urgency=medium

  * New upstream release (5.17.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 03 Dec 2019 19:23:23 +0000

kde-gtk-config (4:5.17.3-0ubuntu1) focal; urgency=medium

  * New upstream release (5.17.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Nov 2019 17:04:13 +0000

kde-gtk-config (4:5.17.2-0ubuntu1) focal; urgency=medium

  * New upstream (beta) release (5.16.90)
  * New upstream release (5.17.0)
  * New upstream release (5.17.1)
  * New upstream release (5.17.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 31 Oct 2019 17:49:26 +0000
