=== debian/control ===
--- 
+++ 
@@ -3,30 +3,33 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Boris Pek <tehnick@debian.org>, Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
-               debhelper (>= 11~),
-               extra-cmake-modules (>= 5.58.0~),
+Build-Depends: cmake (>= 2.8.12~),
+               debhelper-compat (= 12),
+               extra-cmake-modules (>= 0.0.9),
+               gettext,
+               gsettings-desktop-schemas,
                libgtk-3-dev,
                libgtk2.0-dev,
-               libkf5archive-dev (>= 5.58.0~),
-               libkf5configwidgets-dev (>= 5.58.0~),
-               libkf5i18n-dev (>= 5.58.0~),
-               libkf5iconthemes-dev (>= 5.58.0~),
-               libkf5kcmutils-dev (>= 5.58.0~),
-               libkf5kio-dev (>= 5.58.0~),
-               libkf5newstuff-dev (>= 5.58.0~),
+               libkf5archive-dev,
+               libkf5configwidgets-dev,
+               libkf5i18n-dev,
+               libkf5iconthemes-dev,
+               libkf5kcmutils-dev,
+               libkf5kio-dev,
+               libkf5newstuff-dev,
                libqt5svg5-dev,
                libx11-dev,
                pkg-kde-tools (>= 0.15.16),
-               qtbase5-dev (>= 5.6.1~),
+               qtbase5-dev,
 Homepage: https://projects.kde.org/projects/kde/workspace/kde-gtk-config
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kde-gtk-config
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kde-gtk-config
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 
 Package: kde-config-gtk-style
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Recommends: xsettingsd
 Suggests: kde-config-gtk-style-preview
 Multi-Arch: same
 Description: KDE configuration module for GTK+ 2.x and GTK+ 3.x styles selection
