=== debian/control ===
--- 
+++ 
@@ -5,18 +5,18 @@
 Uploaders: Boris Pek <tehnick@debian.org>, Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper-compat (= 12),
-               extra-cmake-modules (>= 0.0.9),
+               extra-cmake-modules (>= 5.70.0~),
                gettext,
                gsettings-desktop-schemas,
                libgtk-3-dev,
                libgtk2.0-dev,
-               libkf5archive-dev,
-               libkf5configwidgets-dev,
-               libkf5i18n-dev,
-               libkf5iconthemes-dev,
-               libkf5kcmutils-dev,
-               libkf5kio-dev,
-               libkf5newstuff-dev,
+               libkf5archive-dev (>= 5.70.0~),
+               libkf5configwidgets-dev (>= 5.70.0~),
+               libkf5i18n-dev (>= 5.70.0~),
+               libkf5iconthemes-dev (>= 5.70.0~),
+               libkf5kcmutils-dev (>= 5.70.0~),
+               libkf5kio-dev (>= 5.70.0~),
+               libkf5newstuff-dev (>= 5.70.0~),
                libqt5svg5-dev,
                libx11-dev,
                pkg-kde-tools (>= 0.15.16),
