=== debian/changelog ===
kde-gtk-config (4:5.20.5-2) unstable; urgency=medium

  * Stop echoing debug messages to stdout (Closes: #979540)

 -- Norbert Preining <norbert@preining.info>  Fri, 08 Jan 2021 07:37:55 +0900

kde-gtk-config (4:5.20.5-1) unstable; urgency=medium

  * New upstream release (5.20.5).
  * Fix list of installed files.

 -- Norbert Preining <norbert@preining.info>  Wed, 06 Jan 2021 23:50:51 +0900

kde-gtk-config (4:5.20.4-3) unstable; urgency=medium

  * Recommend xsettingsd with alternative xsettings-kde instead of
    xsettings-kde only (thanks to Rik Mills)

 -- Norbert Preining <norbert@preining.info>  Mon, 28 Dec 2020 09:47:09 +0900

kde-gtk-config (4:5.20.4-2) unstable; urgency=medium

  [ Scarlett Moore ]
  * Add missing runtime dependency for xsettings-kde from cmake.
  * Add override for libexec lintian as due to upstream defaulting
    to this location and the fragile link to helpers it must remain.
    - kde-config-gtk-style - gtk_theme
    - kde-config-gtk-style-preview - gtk3_preview
  * Bump standard version to 4.5.1; no changes required.
  * Refresh copyright.
    - Update to upstream move to spdx format.
    - Remove obsolete entries.
    - Update new entries for all files.
    - Fix syntax on kdeev entry.

  [ Norbert Preining ]
  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 11:04:36 +0900

kde-gtk-config (4:5.20.4-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.20.4).
  * Update list of installed files.

  [ Scarlett Moore ]
  * Add versioning to the kf5/qt5/plasma build dependencies.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 11 Nov 2020 12:53:33 +0900

kde-gtk-config (4:5.19.5-3) unstable; urgency=medium

  [ Scarlett Moore ]
  * Remove unneeded --asneeded ldflag as it is default now.
  * Remove obsolete entries in d/upstream/metadata already
    defined in d/copyright.

 -- Norbert Preining <norbert@preining.info>  Fri, 06 Nov 2020 08:37:22 +0900

kde-gtk-config (4:5.19.5-2) experimental; urgency=medium

  * Rebuild for Qt 5.15

 -- Norbert Preining <norbert@preining.info>  Mon, 02 Nov 2020 09:27:39 +0900

kde-gtk-config (4:5.19.5-1) experimental; urgency=medium

  * New upstream release (5.19.5).
  * Add Patrick and myself to uploaders.

 -- Norbert Preining <norbert@preining.info>  Mon, 19 Oct 2020 10:33:45 +0900

kde-gtk-config (4:5.19.4-1) experimental; urgency=medium

  * Team upload.

  [ Scarlett Moore ]
  * Bump compat level to 13.
  * Add Rules-Requires-Root field to control.
  * New upstream release (5.18.5).
  * Update build-deps and deps with the info from cmake.
  * Update Homepage link to point to new invent.kde.org
  * Update field Source in debian/copyright to invent.kde.org move.
  * Add myself to Uploaders.
  * Set/Update field Upstream-Contact in debian/copyright.
  * Update build-deps and deps with the info from cmake.

  [ Patrick Franz ]
  * Update files in debian/kde-config-gtk-style.install.
  * Update matching files in debian/copyright.
  * Update data in /debian/upstream/metadata.
  * Update field Source in debian/copyright.
  * Update Homepage in debian/control.
  * New upstream release (5.19.4).
  * Update build-deps and deps with the info from cmake.
  * Change Maintainer in debian/control to Debian Qt/KDE Maintainers.
  * Remove Maxy from Uploaders as requested.
  * Update debian/kde-config-gtk-style.install.
  * Add Lintian-override library-not-linked-against-libc for
    libcolorreload-gtk-module.so:
    - Library only uses glib/gio APIs resulting in no NEEDED on libc.

 -- Norbert Preining <norbert@preining.info>  Fri, 16 Oct 2020 10:28:55 +0900

kde-gtk-config (4:5.17.5-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Bump Standards-Version to 4.5.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Feb 2020 21:36:32 +0100
