=== debian/control ===
--- 
+++ 
@@ -1,35 +1,45 @@
 Source: kde-gtk-config
 Section: kde
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Boris Pek <tehnick@debian.org>, Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 2.8.12~),
-               debhelper-compat (= 12),
-               extra-cmake-modules (>= 5.70.0~),
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Boris Pek <tehnick@debian.org>,
+           Scarlett Moore <sgmoore@kde.org>,
+           Patrick Franz <patfra71@gmail.com>,
+           Norbert Preining <norbert@preining.info>
+Build-Depends: cmake (>= 3.10~),
+               debhelper-compat (= 13),
+               extra-cmake-modules (>= 5.74.0~),
                gettext,
                gsettings-desktop-schemas,
                libgtk-3-dev,
                libgtk2.0-dev,
-               libkf5archive-dev (>= 5.70.0~),
-               libkf5configwidgets-dev (>= 5.70.0~),
-               libkf5i18n-dev (>= 5.70.0~),
-               libkf5iconthemes-dev (>= 5.70.0~),
-               libkf5kcmutils-dev (>= 5.70.0~),
-               libkf5kio-dev (>= 5.70.0~),
-               libkf5newstuff-dev (>= 5.70.0~),
-               libqt5svg5-dev,
+               libkdecorations2-dev (>= 4:5.20.4~),
+               libkf5archive-dev (>= 5.74.0~),
+               libkf5config-dev (>= 5.74.0~),
+               libkf5configwidgets-dev (>= 5.74.0~),
+               libkf5coreaddons-dev (>= 5.74.0~),
+               libkf5dbusaddons-dev (>= 5.74.0~),
+               libkf5guiaddons-dev (>= 5.74.0~),
+               libkf5i18n-dev (>= 5.74.0~),
+               libkf5kcmutils-dev (>= 5.74.0~),
+               libkf5kio-dev (>= 5.74.0~),
+               libkf5newstuff-dev (>= 5.74.0~),
+               libqt5svg5-dev (>= 5.15.0~),
                libx11-dev,
+               pkg-config,
                pkg-kde-tools (>= 0.15.16),
-               qtbase5-dev,
-Homepage: https://projects.kde.org/projects/kde/workspace/kde-gtk-config
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kde-gtk-config
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kde-gtk-config
-Standards-Version: 4.4.1
+               qtbase5-dev (>= 5.15.0~),
+               sassc
+Homepage: https://invent.kde.org/plasma/kde-gtk-config
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kde-gtk-config.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kde-gtk-config
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 
 Package: kde-config-gtk-style
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: xsettingsd
+Recommends: xsettingsd | xsettings-kde
 Suggests: kde-config-gtk-style-preview
 Multi-Arch: same
 Description: KDE configuration module for GTK+ 2.x and GTK+ 3.x styles selection
