=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                gsettings-desktop-schemas,
                libgtk-3-dev,
                libgtk2.0-dev,
-               libkdecorations2-dev (>= 4:5.20.4~),
+               libkdecorations2-dev (>= 4:5.21.4~),
                libkf5archive-dev (>= 5.74.0~),
                libkf5config-dev (>= 5.74.0~),
                libkf5configwidgets-dev (>= 5.74.0~),
@@ -29,7 +29,7 @@
                pkg-config,
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.15.0~),
-               sassc
+               sassc,
 Homepage: https://invent.kde.org/plasma/kde-gtk-config
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kde-gtk-config.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kde-gtk-config
